#HATS catalog
obs_collection=gaia
dataproduct_type=object
hats_nrows=1812731847
hats_col_ra=ra
hats_col_dec=dec
hats_npix_suffix=.parquet
hats_skymap_order=8
hats_skymap_alt_orders=2 4 6
hats_builder=hats-import v0.6.0
hats_creation_date=2025-06-13T19\:56UTC
hats_estsize=747378766
hats_release_date=2024-09-18
hats_version=v0.1
hats_cols_sort=source_id
hats_max_rows=2000000
hats_order=6
moc_sky_fraction=1.00000
